RRAMS PWD - Mobile Application - Bug #656

About us screen new design
14/06/2024 04:48 PM - Subodh Neelapati

Status: Closed Start date: 14/06/2024
Priority: High Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Create about us page with new design

History

#1 - 14/06/2024 05:39 AM - Jyoshna Behara

- Status changed from New to Resolved

#2 - 20/06/2024 11:16 PM - Jyoshna Behara

- Status changed from Resolved to Closed
